@import "val";

/*---------------------------------------------------------
* #news
---------------------------------------------------------*/
#news .sec-ttl {
    margin: 40px auto 80px;
}

@media screen and (max-width: 740px) {
    #news .sec-ttl {
        margin: 8px auto 48px;
    }
}


/* nav-box
----------------------------------------*/
#news .nav-box {
    font-family: "Montserrat", sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: .15em;
    margin-top: 64px;
}

@media screen and (max-width: 740px) {
    #news .nav-box {
        font-size: 1.4rem;
        margin-top: 40px;
    }
}

#news .nav-box .older {
    float: left;
}

#news .nav-box .newer {
    float: right;
    text-align: right;
}

#news .nav-box .older a,
#news .nav-box .newer a {
    display: inline-block;
}

#news .nav-box .older a::after,
#news .nav-box .newer a::before {
    content: "";
    display: inline-block;
    width: 64px;
    height: 64px;
    vertical-align: middle;
    -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width: 740px) {

    #news .nav-box .older a::after,
    #news .nav-box .newer a::before {
        width: 40px;
        height: 40px;
    }
}

#news .nav-box .older a::after {
    border-bottom: 2px solid #8ee583;
    border-left: 2px solid #8ee583;
    margin-left: 32px;
}

@media screen and (min-width: 741px) {
    #news .nav-box .older a:hover::after {
        margin-left: 24px;
    }
}

@media screen and (max-width: 740px) {
    #news .nav-box .older a::after {
        margin-left: 16px;
    }
}

#news .nav-box .newer a::before {
    border-top: 2px solid #8ee583;
    border-right: 2px solid #8ee583;
    margin-right: 32px;
}

@media screen and (min-width: 741px) {
    #news .nav-box .newer a:hover::before {
        margin-right: 24px;
    }
}

@media screen and (max-width: 740px) {
    #news .nav-box .newer a::before {
        margin-right: 16px;
    }
}


/* news-box
----------------------------------------*/
#news .news-box {
    float: left;
    width: 77.27272%;
    max-width: 850px;
    padding-top: 0;
}

@media screen and (max-width: 740px) {
    #news .news-box {
        float: none;
        width: auto;
        max-width: none;
    }
}

#news .news-box>section {
    border-top: 1px solid #c6c6c6;
    margin: 0;
    padding: 64px 40px;
}

@media screen and (max-width: 740px) {
    #news .news-box>section {
        padding: 24px 0;
    }
}

#news .news-box>section:last-of-type {
    border-bottom: 1px solid #c6c6c6;
}

#news .news-box .ttl {
    line-height: 1.5;
    color: #6d8088;
    font-size: 2.0rem;
}

@media screen and (max-width: 740px) {
    #news .news-box .ttl {
        font-size: 1.6rem;
    }
}

#news .news-box .date {
    color: #666;
    font-size: 1.1rem;
    margin-top: 8px;
}

#news .news-box .content {
    margin-top: 40px;
}

@media screen and (max-width: 740px) {
    #news .news-box .content {
        margin-top: 20px;
    }
}


/* archive-box
----------------------------------------*/
#news .archive-box {
    float: right;
    width: 130px;
    font-family: "Montserrat", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    padding-top: 0;
}

@media screen and (max-width: 740px) {
    #news .archive-box {
        float: none;
        width: auto;
    }
}

#news .archive-box dt {
    color: #7695a3;
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 20px;
}

@media screen and (max-width: 740px) {
    #news .archive-box dt {
        margin-bottom: 8px;
    }
}

#news .archive-box dd {
    font-size: 1.3rem;
    margin-top: 8px;
}

@media screen and (max-width: 740px) {
    #news .archive-box dd:nth-of-type(1) {
        border-top: 1px solid #c6c6c6;
    }

    #news .archive-box dd {
        border-bottom: 1px solid #c6c6c6;
        margin: 0;
    }

    #news .archive-box dd a {
        display: block;
        padding: 8px;
    }
}